<!DOCTYPE html>
<html lang="en">

	<head>
	
		<title>Регистрация</title>
		<link rel="stylesheet" href="styles2.css">
		<meta charset="utf-8">
		
	
	</head>
	
	<body>
	
<form action="action_page.php">
  <div class="container">
    <h1>Регистрация</h1>
    <p>Пожалуйста, заполните эту форму, чтобы создать учетную запись.</p>
    <hr>

    <label for="email"><b>Email</b></label>
    <input type="text" name="email" required>

    <label for="psw"><b>Пароль</b></label>
    <input type="password" name="psw" required>

    <label for="psw-repeat"><b>Повторите пароль</b></label>
    <input type="password" name="psw-repeat" required>
    <hr>

    <p>Создавая учетную запись, вы соглашаетесь с нашими<a href="#"> условиями конфиденциальности</a>.</p>
    <button type="submit" class="registerbtn">Зарегистрировать</button>
  </div>

  <div class="container signin">
    <p>У вас уже есть учетная запись? <a href="#">Войти</a>.</p>
  </div>
</form>
	</body>
	
	
	</html>